@charset "utf-8";
@import url(media-queries.css);
@import url(animation.css);

#content {
    /* text-align: center; */
}

@media (hover: hover) {
    #content h3 a:hover {
        text-decoration: none;
    }

    #content h3 a:hover::before,
    #content h3 a:hover::after {
        animation-duration: 1s;
        visibility: visible;
        animation-iteration-count: infinite;
    }

    #content h3 a:hover::before {
        content: ">> ";
        animation-name: slidein-right;
    }

    #content h3 a:hover::after {
        content: " <<";
        animation-name: slidein-left;
    }

    #content h3:hover {
        border-bottom: none;
    }

    #content .outline-3:hover {
        box-shadow: 0.3125rem 0.3125rem 1.25rem 0.125rem gray;
    }

    #content .outline-3:hover h3 a,
    #content .outline-3:hover div
    {
        color: black;
    }

}

/* #content h3 + div[class^="outline-text"] { */
/*     background: black; */
/* } */

#content .outline-3 {
    padding: 2.5rem;
    margin: 1.25rem !important;
    background: #dbdcdd;
}
